
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Segoe UI", Arial, sans-serif;
}

body {
    min-height: 100vh;
    background: linear-gradient( #2C3E50, #FD746C);
    display: flex;
    flex-direction: column;
    align-items: center;
}
h1
{
    font-size: 65px;
    color:#FD746C;
}

form, #list {
    width: 100%;
    max-width: 420px;
}

form {
    display: flex;
    flex-direction: row;
    gap: 10px;
    margin-bottom: 20px;
}

#text {
    flex: 1;
    padding: 12px 14px;
    border-radius: 8px;
    font-size: 16px;
    background-color: #c7bdc2;
    border: none;
    outline: none;
}

input[type="submit"] {
    padding: 12px 18px;
    border: none;
    border-radius: 8px;
    background: #2C3E50;
    color: #FD746C;
    font-weight: 600;
    cursor: pointer;
}

input[type="submit"]:hover {
    background: #006e82;
}


#list {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.item {
    background: white;
    padding: 12px 14px;
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 6px 15px rgba(0,0,0,0.1);
}

.content {
    font-size: 16px;
    color: #333;
    word-break: break-word;
}

.close {
    background: #ff5c5c;
    color: white;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-weight: bold;
    transition: 0.2s;
}